body { margin: 0; background: #DAF2F4; font-family: 'Open Sans', sans-serif; color: #4f4f4f; font-size: 15px;  }

p, h1, h2, h3, h4, h5, h6 { margin: 0; }

h1 { font-size: 26px; line-height: 29px; }
h2 { color: #08abb5; }

table { border-collapse:collapse; }
table, th, td { border: none; border: 1px solid black; }


a:link, a:visited { color: #08abb5; text-decoration:none; }
a:visited, a:active { text-decoration: underline; }

.imageNormal {}
.imageLeft { float: left; margin: 0 20px 20px 0; }
.imageRight { float: right; margin: 0 0 20px 20px; }

.txtBlack { color: #150e0e; }
.txtWhite { color: white; }
.txtTeal { color: #08abb5; }

.txt21 { font-size: 21px; }

/*Form*/

.formLine, .formLineHeading  { padding: 8px 2px; border-bottom: 1px solid #CCC; }
.formLine label { display: inline-block; width: 90px; padding: 0 0 0 50px; }
.formLine label:first-of-type { padding: 0; }
.formLine .noLabelWidth { width: auto; margin: 0 20px 0 0;}
.formLine:last-of-type { border-bottom: none; }
.formLineSpacer { height: 50px; }

.formLineHeading { background: #0A1707; color: #FFF; text-shadow: 1px 1px #000000; border: none; padding: 5px 8px; font-size: 16px; border-radius: 5px;
margin: 8px 0; }

.formLine input[type="text"], .formLine input[type="password"], .formLine select, .formLine textarea {
	outline: none;
	width: 250px;
	padding: 6px;
	border: 1px solid #b3b3b3;
	border-radius: 3px;
    -webkit-box-shadow:inset 0 0 3px #eeeeee;
       -moz-box-shadow:inset 0 0 3px #eeeeee;
            box-shadow:inset 0 0 3px #eeeeee;
    background: #FFF;
}

.formLine select { width: 264px; }

.formLine input:focus, .formLine textarea:focus{
	border: 1px solid #808080;
	-webkit-box-shadow:inset 0 0 3px #d1d1d1;
       -moz-box-shadow:inset 0 0 3px #d1d1d1;
            box-shadow:inset 0 0 3px #d1d1d1;	
}

.formLine input[type="submit"] { 	
    background: #141414;
	padding: 4px 8px;
	color:#FFF;
	border-radius: 4px;
	cursor: pointer;
	border: 1px solid #000;
	margin: 0 0 0 4px;
	text-transform: uppercase;
	font-size: 12px; 
}

#btnQuote:hover { background: #313131; }


/*Top*/

#top { background: url(../theme/line.gif) repeat-x bottom; padding-bottom: 6px; margin: 0 auto; width: 1039px; }
#phone { float: right; background: #bbe7eb; font-size:18px; font-weight: 400; padding: 11px 21px; margin: 20px 0 0 0; }
nav { clear: both; float:right; margin: 20px 0 0 0; }

/*Main*/

#mainHolder { 
margin: 12px auto; width: 985px; 
min-height: 400px;
background: #FFFFFF;
padding: 27px;
    -webkit-box-shadow: 0 0 5px 2px #cbd9da;
       -moz-box-shadow: 0 0 5px 2px #cbd9da;
            box-shadow: 0 0 5px 2px #cbd9da;

 }

#learnDirect { width: 989px; background: #BBE7EB; margin: 0 auto; padding: 25px; }
.ld:first-of-type { border-right: 1px solid #FFFFFF; }
.ld { float: left; width: 49%; text-align: center; }
.ld a:link, .ld a:visited { color: #4f4f4f; text-decoration: none; font-size:13px; font-weight:bold;  }
.ld a:hover, .ld a:active { color: #08abb5; }

footer { width: 939px; margin: 0 auto; background: #08ABB5; color:#FFFFFF; font-size: 12px; padding: 18px 50px; }
footer a:link, footer a:visited { color:#FFFFFF; text-decoration: none; }
footer a:hover, footer a:active { text-decoration:underline; }

/*Gallery*/

.album { background:#000000; text-transform: uppercase; padding: 5px 10px; color: #FFFFFF; font-weight: bold; margin: 10px 0; }

.galleryThumbs { float:left; text-align:center; padding: 5px 0; border: 1px #E3E3E3 solid; border-radius: 4px; min-height: 160px; margin: 5px 7px; width: 160px; }